5

I use Google Chrome version 39.0.2171.95 (64-bit) along with Ubuntu 12.10. When trying to install any extension from chrome webstore I get following error screen:

enter image description here

enter image description here

Tried to find a solution in google but without any success. Also tried installing older version of chrome as suggested in some forums, but unfortunatelly didn't work. My final hope is here.

Has anybody met with this kind of error before?

  • Seem to be getting this a lot also. Happens for all plugins – Horse Feb 6 '15 at 11:49
2

Looks like a bug in Chrome: https://code.google.com/p/chromium/issues/detail?id=401655

Judging from that thread it seems that currently there are two workarounds (I've chosen the second and it worked):
1) downgrade Chrome to v34 (someone also reported v35)
2) upgrade kernel (to any version? I've upgraded on Ubuntu 14.10 from 3.16 to 3.17.1)

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.